
/* general layout - header, footer, any generic containers */

@font-face {
    font-family: 'AvenirNext LT Pro UltLight';
    src: url('AvenirNext/AvenirNextLTPro-UltLt.eot');
    src: url('AvenirNext/AvenirNextLTPro-UltLt.eot?#iefix') format('embedded-opentype'),
    url('AvenirNext/AvenirNextLTPro-UltLt.woff2') format('woff2'),
    url('AvenirNext/AvenirNextLTPro-UltLt.woff') format('woff'),
    url('AvenirNext/AvenirNextLTPro-UltLt.ttf') format('truetype'),
    url('AvenirNext/AvenirNextLTPro-UltLt.svg#AvenirNextLTPro-UltLt') format('svg');
    font-weight: 300;
    font-style: normal;
}

header { background-color:rgb(0, 47, 73); height:750px; position: relative; padding:1px; overflow:hidden; }
header .hamburger { display:none;}

header .logo { position:relative; z-index:9; transition: color .25s ease; font-size: 24px; letter-spacing: 6px;  color: #fff;  font-weight: 300;  font-family: Roboto,"Helvetica Neue",Arial,sans-serif;  text-transform: uppercase;  margin:30px 0 0 20px;  display: block;  }
header .logo img { height:70px;}
header .logo:hover { text-decoration: none; color:#1abc9c;}


header #splash-video  {width: 100%; display:none;  }

header #bannermessage { position:absolute; width:80%; margin-left:10%; margin-top:150px; background: rgba( 24,64,102,.5); padding:40px 40px 40px 40px; z-index: 9;}
header #bannermessage h1 { margin-top: 0; font-family: avenirnext lt pro ultlight; font-size:56px; font-weight: 100; color: #b6a880; text-align: center; text-transform: uppercase}
header #bannermessage a { color: #b6a880 !important; }
header #bannermessage h1.home { text-align: left;}
header #bannermessage p { font-size:15px; color:#ffffff; font-weight:400; line-height:27px; opacity:0.76;}
header.other #bannermessage p { text-align:center;}
header #search h2 { background: #b6a880; font-size:20px; letter-spacing: normal;font-family: "Roboto Condensed",sans-serif; position: absolute; top: -60px; left: 20px; text-transform:uppercase;color:#ffffff; padding:5px 20px;  }
header #search { position:absolute; z-index: 9999; bottom:20px; width:100%; left:0;  }
header #search .container { margin-left: auto; margin-right: auto; background-color: #ffffff; position:relative; padding:60px 40px 40px 40px;}
.searchbutton .btn { margin-top:2px; margin-bottom: 0; padding-top:7px; padding-bottom: 7px;}
header #search label { display:none;}
header.other { background-size:cover; overflow: visible}


header.gradient:before {
    content: '';
    position: absolute;
    z-index: 5;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.5);
}

header.other #bannermessage {
    margin:20px;
    background-color: transparent;
}
header.other .logo { margin-top:15px;}
header.other .logo img { width:290px; height:auto;}

section.grey { background-color: #f9fafb; padding-bottom: 30px; }
section.grey a:link, section.grey a:visited { color:#b6a880;}

section.cta { background-color: #b9b9b9b; padding-top:30px; padding-bottom: 30px;}
section.cta h4 { font-size:36px; font-weight:400; line-height:60px;}

.box { box-shadow: 0 6px 60px 0 rgba(0,47,73,.12); background-color: #ffffff; padding:30px;}
.box p { color: #3e3e3f;  line-height: 30px;}
.box a:link, .box a:visited { color:#1abc9c;}
.box img { width:auto !important; height:auto !important;}


.enews { margin-top:20px; margin-bottom: 20px;}
.enews p { font-size:15px; font-weight:bold; margin-top: 8px;}
.enews .form-control { margin-top: 3px; margin-bottom: 10px;}
.enews .btn { font-size:13px; margin-top:0; font-size:14px; padding:10px 20px; }

.form-control { border:none; border-bottom:#cac9c9 solid 2px; color:#3e3e3f; border-radius:0; box-shadow:none; font-size:16px;}


footer {  background: #001020; padding:30px; color:#ffffff; background-image: url(media/footer-background.jpg); background-repeat:no-repeat; background-position: right top;}
footer p { opacity:0.45;color:#ffffff; font-weight:300; font-size:14px; line-height:27px; }
footer p a { color:#ffffff;}
footer a img:hover { opacity:0.5;}
footer .tagline {
    font-family: Roboto, "Helvetica Neue", Arial, sans-serif;
    font-size:28px;
    font-weight:300;
    color:#b6a880;
    letter-spacing:2px;
    margin:50px 0;
}

/* home */
.home-h2 { font-family: playfair display, serif; color:#b6a880; text-align: center; font-style: italic;}


/* btn */
.btn-default { letter-spacing:5px; background-color:#b6a880; border:3px #b6a880 solid; font-size:16px; padding:15px 20px; border-radius:36px; font-weight:500; text-transform: uppercase; color:#ffffff; transition: color .45s ease; margin-top:15px; margin-bottom: 15px; }
.btn-default:hover { background-color:#b6a880; border:3px #dad3bf solid; color:#ffffff; }
.btn-large {  padding:20px 30px; }

/* big text with a pic beside it */
.bigpictext h2 { font-size:20px; }
.bigpictext p { }
.bigpictext img { max-width:100%; height:auto;}


/* icons that sit at the top of pages */
.shiftup { position:relative; background-color: #ffffff; padding:60px 20px 20px 20px; }
.icon {  background-color:#b6a880; position:absolute; left:50%; margin-left:-30px; z-index: 100; padding:10px; border-radius:40px; margin-top:-90px; box-shadow: rgb(170, 176, 188) 0px 6px 40px 0px  }

/* boat list */
#boats a.list { display:block; text-decoration: none;}
#boats a.list:hover .inner { background-color:#efefef;}
#boats a.list:hover .thumb { opacity:0.9; }
#boats .list .inner { position:relative; text-align: center; box-shadow:0 6px 60px 0 rgba(0,47,73,.12);  margin-bottom: 20px;}
#boats .list .inner .text { padding:20px;}
#boats .list .thumb { height:250px; background-size:cover; width:100%; background-position: center center; }
#boats .list .condition { background-color: #b6a880;  color: #fff; position:absolute; left:0; top:0; padding:5px; margin-top:0; text-transform: uppercase; font-size:13px;}
#boats .list .instock { background-color: #b6a880;  color: #fff; position:absolute; right:0; top:0; padding:5px; margin-top:0; text-transform: uppercase; font-size:13px;}
#boats .list .sold { background-color: #ff0000;  color: #fff; position:absolute; right:0; top:0; padding:5px; margin-top:0; text-transform: uppercase; font-size:13px;}


#boats .list .price { color: #b6a880; font-family: roboto condensed,sans-serif; text-transform: uppercase;}
#boats .list h2 { font-family: Roboto, "Helvetica Neue", Arial, sans-serif; font-size:20px; font-weight:500; letter-spacing: normal; margin:10px 0; color:#000000;}
#boats .list p { margin:10px 0;}

#boats #boatimages { height:640px;}
#boats #boatimages .slick-active { opacity:1 !important;}
#boats #boatimages .slick-active img { border-left:10px #ffffff solid; border-right:10px #ffffff solid;}
#boats #boatimages .slick-slide { opacity:0.5; height:640px; overflow:hidden; background-size: cover;}
#boats #boatimages .slick-prev { left:50px;}
#boats #boatimages .slick-next { right:50px;}
#boats #boatstats { margin-top:0; box-shadow:0 6px 60px 0 rgba(216,216,216,.5); background-color: #ffffff; position:relative; padding-bottom: 40px;}
#boats #boatstats h2 { font-size:14px; font-weight:bold; color:#b6a880; font-family: roboto condensed,sans-serif; text-transform: uppercase; letter-spacing: normal;  margin-bottom:10px; text-align: center;}
#boats #boatstats p {  font-size:42px; font-family: "Playfair Display", serif; font-weight:700; text-align: center; color:#3e424b;}
#boats #boatstats p small { font-size:15px;}
#boats #morestats { box-shadow: 0 6px 60px 0 rgba(216,216,216,.5); padding:70px 30px 30px; background-color: #ffffff; margin-top:40px;}
#boats  #morestats table.morestats { width:100%; }
#boats  table.morestats td { padding:8px 5px 8px 0; border-bottom: 1px solid rgba(200,209,224,.3)}
#boats  table.morestats td.field { color:#9b9b9b;}
#boats  table.morestats td.value { text-align: right; color:#3e424b; white-space: normal;}
#boats table.morestats.left td.value { text-align: left;}
#boats  table.morestats td.value .btn { margin-top:0; padding:8px 20px; }
#boats .morepics .pic { margin-bottom: 20px;}


#news .list .thumb { height:250px; background-size:cover; width:100%; background-position: center center; }
#news h2 { text-align: center; letter-spacing:1px; height:110px;}
#news h2 a { color:#b6a880;  }
#news p { text-align: center;}

/* Really Small devices (phones) */
@media (max-width: 767px) {
    header { height:492px;}
    header #bannermessage { margin-top:10px; position:relative; padding:10px;}
    header #bannermessage h1.home { font-size:30px; text-align: center;}
    .logo { padding-right:100px; margin-top:20px !important;}
    .logo img { width:200px !important; height:auto !important;}
    input,textarea,select { font-size:16px !important;}
    .ui-dialog { width:80% !important;}
    .ui-tabs .ui-tabs-nav li { width:50% !important; margin:0 !important; display: inline-block !important;}
    .ui-tabs .ui-tabs-nav li a { display:block; float:none !important;}
    .ui-tabs .ui-tabs-nav li:nth-child(2n+1) { clear:both;}
    .steps p { font-size:11px;}

    .images-slic-mobile .slick-slide { margin-top:0 !important; margin-bottom: 0 !important; padding:0 !important;}
    .images-slic-mobile .slick-next { right:20px; z-index: 999; }
    .images-slic-mobile .slick-prev { left:20px; z-index: 999; }

    .jumbotron.other { display:none;}

}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

    /* white content area partially in banner */

    header { height:auto;}
    header #bannermessage { margin-top:10px; position:relative; padding:30px;}
    .shiftup .container {    box-shadow: 0 6px 60px 0 rgba(0,47,73,.12); margin-top:-60px; background-color: #ffffff; z-index: 7; position:relative; padding:100px; }
    .shiftup .icon { margin-top:-120px;}

    .bigpictext { width:33%; padding:20px; float:left;}
    .bigpictext:nth-of-type(3n+1) { clear:both;}
    .bigpictext .content {  }
    .bigpictext .image img { height:auto !important;  }
    .bigpictext:after {
        content: " ";
        display: block;
        clear: both;
    }


}

@media (max-width: 991px) {
    header #search { position:relative; margin-top:90px;}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {


    header { height:750px;}

    .shiftup .container {   margin-top:-250px; }
    .shiftup .icon { margin-top:-140px;}

    .form-group.labellast .field { display: inline-block; float:left; margin-right:10px; } /* mostly used for "terms" buttons */
    .form-group.labellast label { font-weight:normal; }

    .form-group.hidelabel .labeldiv { opacity: 0;}
    .form-group .control-label {  text-align: left;  }

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1100px) {

    header #bannermessage { position:absolute; width:50%; right:0; top:250px; margin-top:0; }
    header.other #bannermessage {
        right:25%;
        background-color: transparent;
    }
}

@media (min-width: 1250px) {
    header .logo {  position:absolute; }
    header .navbar { position:absolute; right:20px; top:25px; z-index: 9999; }
    header #splash-video  {width: 100%; display:block;}
    header .navbar {   text-transform: uppercase; letter-spacing: 2px; font-weight:400;  z-index:9000; }
    header .navbar-nav>li a { color: #ffffff; font-size:14px !important; padding-left:10px; padding-right: 10px;}
    header .navbar-nav>li.open a { color: #000000;}
    header .nav>li>a:focus, header .nav>li>a:hover { opacity:0.5; background-color: transparent; }

}



/* breakpoint in which mobile nav kicks in */
@media (max-width: 1249px) {

    header { background-image: url(media/banner-default.jpg); background-position: cover;}
    header .hamburger { display:block; position:absolute; top:35px; right:10px; width:70px !important; cursor:pointer; z-index:99999;  }
    header .hamburger p { width:30px; float:left; margin:0 5px 0 0; font-size:11px; height:30px; line-height:30px; color:#ffffff; }
    header .hamburger span { height:5px; background-color:#ffffff; border-radius:2px; width:27px; margin:0 0 5px 35px; display:block;  }
    header .hamburger img { display:none; }
    header .hamburger.shownav span, header .hamburger.shownav p { display:none; }
    header .hamburger.shownav img { display:block; float:right; margin:0 10px 0 0; }

    header .navbar { background-color: #ffffff;}
    nav {  height:auto; padding:15px 0 0 0; position:fixed !important; z-index:1001; overflow-y: scroll;  top:0; margin:0 !important; right:-250px;  width:250px !important; z-index:99999; height:100%; background-color:#ffffff; }
    nav .container { width:auto;}
    nav ul.nav { position:relative; float:none;  padding:1px; margin:0;  }
    nav ul.nav li { float:none;  list-style:none; }
    nav ul.nav a { line-height:30px; font-size:17px;  color:#000000; padding:0 10px 0 10px;  height:auto; text-decoration:none; border-bottom:1px #efefef solid; display:block; }
    nav ul.nav li ul.dropdown-menu { background:none; position:relative; top:0; margin-left:15px; border:none; float:none; box-shadow:none; }
    nav ul.nav li ul li { width:auto; background-color:transparent; }

    nav ul.nav ul li ul li a { line-height:25px; height:25px; padding:0 10px 0 10px !important; height:auto; margin:0 !important; }
}

/* useful to stack datagrid vertical e.g Events Registrations */

.stack_datagrid_vertical table { border:none; }
.stack_datagrid_vertical table thead { display:none;}
.stack_datagrid_vertical table tr { background-color: transparent !important;}
.stack_datagrid_vertical table td { display:block; padding:3px !important; background-color: transparent !important; border:none !important;}
.stack_datagrid_vertical table td:last-child { display:none;}
.stack_datagrid_vertical table tr.grey { display:none;}
.stack_datagrid_vertical table .label { display: block; padding:0;}

/* contentarea */
.linktocms { position:absolute;  padding:0 5px 0 5px; text-align:center; background-color:#ff0000; color:#FFFFFF; z-index:999; text-shadow:none; line-height:25px; }
.linktocms.relative { position:relative; display:inline-block; }
td .linktocms { margin-top:-20px; }
.linktocms a { color:#FFFFFF !important; text-decoration:none !important; padding:10px; font-size:20px; }
.linktocms a:hover {  zoom: 1; filter: alpha(opacity=50); opacity: 0.5; cursor:pointer; } 
#adminlink { background-color:#0066CB; margin-top:1px; position:relative; padding:5px; color:#FFFFFF; }
#adminlink img#logintoadmin { float:left; margin-right:5px; }
#adminlink a:link, #adminlink a:visited { color: #FFFFFF; }
#adminlink a:hover { color: #f2f7fc; }
#adminlink .pageattributes { margin:0 0 0 30px; }
#adminlink .pageattributes strong { color:#03a9f4 }
.editable { border:1px #FF0000 dotted; position:relative; margin-top:20px; min-height:20px; }
.editable.off { border:none; margin:0; min-height:0; }
.editableoptions { position:absolute; top:-20px; }
.editinline.disabled, .editnewwindow.disabled { opacity:0.2; }


.inlineaddpreview { display:none; }
.inlineaddsave { display:none; } 


#debugcontainer { position:absolute; top:10px; right:20px; background-color:#e6e6e6; padding:10px; z-index:1000; max-width:800px; }
#debug p { margin-top:5px; margin-bottom:5px; }
#debug h3 { margin-top:5px; margin-bottom:5px; }

/* misc */
.compulsory { color:#F00; font-size:22px; position:absolute; margin-top: -10px; }
.form-group.nolabel .labeldiv, .form-group.nolabel label { display:none; }
form + button { margin-top: 10px; }
.alert:empty { display:none;}
#fade { position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: #000; opacity: 0.5; z-index:9999; display:none; }

.img-responsive { height:auto !important;}

/* ui elements */

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #ebebeb;  background: #707070;  }
.ui-state-default h2 { color:#000000; margin-top:10px;}
.ui-tabs-active h2 { color:#ffffff; }
.ui-datepicker-current-day .ui-state-active { color:#ffffff;}
.ui-datepicker-calendar .calendarselected { background-color:#fff799; color:#000000; }

/* australian / nz map */

#map { width:auto;   height:350px;  position:relative;  }
#map svg { position:absolute;left:0; top:0;  width:100%;  height:100%;  }
#map path {  fill:#999;  stroke-width:0.8;  stroke:#ffffff;  cursor:pointer;  }
#map path:hover {  fill:#ff0000;  }

.datagrid .labelerror .form-control {     border-color: #a94442;}
.red { color:#ff0000;}
